.cms-con {

    display: block;

    width: 100%;

    color: #000;


}



.cms-con p {
    line-height: 1.5;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    margin-bottom: 20px;

}

.cms-con p :last-child {
    margin-bottom: 0 !important;
}


.cms-con ul {

    list-style: none;

    font-size: 0;

    margin-bottom: 20px;

}



.cms-con ul li {

    display: block;

    width: 100%;

    font-size: 16px;

    font-weight: 400;

    line-height: 1.6;

    color: #000;

    margin-bottom: 12px;

    padding-left: 16px;

    position: relative
}



.cms-con ul li:before {

    content: "";

    width: 8px;

    height: 8px;

    border-radius: 50%;

    position: absolute;

    left: 0;

    top: 9px;

    background: #000;

    background-size: contain;

}



.cms-con.style-2 ul li:before {

    top: 4px
}



.cms-con ul li:last-child {

    margin-bottom: 0
}



.cms-con ul li ul {

    margin-bottom: 0;

    margin-top: 12px;

}



.cms-con ul li ul li {

    padding-left: 20px
}



.cms-con ul li ol {

    margin-top: 15px;

    margin-bottom: 12px;

}



.cms-con ul.half li {

    width: 50%;

    display: inline-block;
    vertical-align: top;
    padding-right: 15px;
}



.cms-con h1 {

    font-size: 50px;

    line-height: 1.2;

    font-weight: 700;

    color: #000;

    display: block;

    margin-top: 0;

    margin-bottom: 20px;

    padding-top: 0;

    position: relative
}



.cms-con h1 b,

.cms-con h1 strong {

    font-weight: 700
}



.cms-con h2 {

    font-size: 40px;

    line-height: 1.2;

    font-weight: 700;

    color: #000;

    display: block;

    margin-top: 0;

    margin-bottom: 20px;

    padding-top: 0;

    position: relative
}



.cms-con h2 b,

.cms-con h2 strong {

    font-weight: 700
}



.cms-con h3 {

    font-size: 35px;

    line-height: 1.2;

    font-weight: 700;

    color: #000;

    display: block;

    margin-top: 0;

    margin-bottom: 20px;

    padding-top: 0;

    position: relative
}



.cms-con h3 b,

.cms-con h3 strong {

    font-weight: 700
}



.cms-con h4 {

    font-size: 30px;

    line-height: 1.2;

    font-weight: 700;

    color: #000;

    display: block;

    margin-top: 0;

    margin-bottom: 15px;

    padding-top: 0;

    position: relative
}



.cms-con h4 b,

.cms-con h4 strong {

    font-weight: 700
}



.cms-con h5 {

    font-size: 24px;

    line-height: 1.2;

    font-weight: 700;

    color: #000;

    display: block;

    margin-top: 0;

    margin-bottom: 15px;

    padding-top: 0;

    position: relative
}



.cms-con h5 b,

.cms-con h5 strong {

    font-weight: 700
}



.cms-con h6 {

    font-size: 20px;

    line-height: 1.2;

    font-weight: 700;

    color: #000;

    display: block;

    margin-top: 0;

    margin-bottom: 15px;

    padding-top: 0;

    position: relative
}



.cms-con h6 b,

.cms-con h6 strong {

    font-weight: 700
}



.cms-con iframe {

    width: 100%;

    height: 500px
}



.cms-con .alignnone {

    margin: 30px 0;

}



.cms-con .alignleft {

    float: left;

    width: auto;

    max-width: 50%;

    margin: 0 30px 30px 0;

}



.cms-con .alignright {

    float: right;

    width: auto;

    max-width: 50%;

    margin: 0 0 30px 30px;

}



.cms-con .aligncenter {

    width: auto;

    max-width: 100%;

    margin: 40px auto;

    text-align: center;

    display: block;

}



.cms-con .aligncenter img {

    margin: auto
}



.cms-con .bothalignleft {

    float: left;

    width: auto;

    max-width: 49.9%;

    margin: 0
}



.cms-con .bothalignright {

    float: right;

    width: auto;

    max-width: 49.9%;

    margin: 0
}



.cms-con ol {

    padding: 0;

    counter-reset: cmscon-counter;

    list-style-type: none;

    margin-bottom: 15px
}



.cms-con ol.half li {

    display: inline-block;

    padding-inline: 20px;

}



.cms-con ol li {

    position: relative;

    font-size: 16px;

    font-weight: 400;

    line-height: 1.6;

    color: #000;

    list-style: none;

    margin-bottom: 15px;

    padding-left: 20px;

}



.cms-con ol li:last-child {

    margin-bottom: 0
}



.cms-con ol li:before {

    counter-increment: cmscon-counter;

    content: "" counter(cmscon-counter) ".";

    line-height: 1.6;

    left: 0;

    position: absolute;

    top: 0px;

    background: none;
    font-weight: 500;
}



.cms-con ol li ul,

.cms-con ol li ol {

    margin-top: 15px;

}



.cms-con ol li ul li {

    padding-left: 20px;

    position: relative
}



.cms-con ol li ul li:before {

    counter-increment: none;

    content: no-close-quote;

    background: #000;

    background-size: contain;

    top: 7px;

}



.cms-con p span {

    color: #000;

}



.cms-con p span b {

    font-weight: 600;

}



.cms-con a:hover {

    color: #000;

}



.cms-con p a,

.cms-con a {

    text-transform: initial;

    font-weight: 500;

    color: #000;

    transition: all .4s ease-in-out;

}

.cms-con a strong,
.cms-con a b {
    transition: all .4s ease-in-out;
}

.cms-con p a:hover,
.cms-con p a:hover strong,
.cms-con p a:hover b,
.cms-con ul li a:hover strong,
.cms-con ol li a:hover strong,
.cms-con ul li a:hover b,
.cms-con ol li a:hover b {
    color: #51279B;
}

.cms-con p a.btn:hover {

    color: #000;

}



.cms-con table {

    border-spacing: 1px;

    border-collapse: separate;

    font-size: 18px;

    width: 100%;

}



.cms-con table tr th {

    color: #fff;

    background: #000;

    padding: 17px 20px;

    font-weight: 500;

    font-size: 24px;

    line-height: 1.6;

}



.cms-con table tr {

    background-color: #FAF5FF;

}



.cms-con table tr td {

    padding: 17px 20px;

    font-weight: 400;

    color: #000;

    vertical-align: middle;

}



.cms-con table tr td img {

    margin: auto;

    mix-blend-mode: multiply;

}



.cms-con table tr:nth-child(odd) {

    background-color: #F3E8FF;

}



.cms-con table tr td:nth-child(even) {

    font-weight: 500;

    font-size: 16px;



}



.cms-con table tr th:nth-child(even) {

    text-align: right;

}



.cms-con table tr td:nth-child(even) {

    width: 220px;

    text-align: right;

}



.cms-con th,

.cms-con td {

    line-height: 1;

}



.cms-con blockquote {

    background-color: #F5F5DB;

    padding: 40px 32px !important;

    margin: 30px 0 !important;

}



.cms-con blockquote p {

    font-size: 20px !important;

    font-weight: 400 !important;

    line-height: 1.4 !important;

}



.cms-con hr {

    height: 2px;

    margin: 15px 0;

    display: block;

    background-color: #ccc;

}



/* cms-con */

@media only screen and (max-width:1199px) {

    .cms-con-sec {

        padding: 50px 0;

    }



    .cms-con ul li {

        margin-bottom: 10px;

    }



    .cms-con .mb-70 {

        margin-bottom: 50px;

    }



    .cms-con .aligncenter.mb-100 {

        margin-bottom: 50px;

    }



    .cms-con h1 {

        font-size: 42px;

    }



    .cms-con h2 {

        font-size: 32px;

    }



    .cms-con h3 {

        font-size: 28px;

    }



    .cms-con h4 {

        font-size: 24px;

        margin-bottom: 15px;

    }



    .cms-con h5 {

        font-size: 18px;

        margin-bottom: 15px;

    }



    .cms-con h1 br,

    .cms-con h2 br,

    .cms-con h3 br,

    .cms-con h4 br,

    .cms-con h5 br,

    .cms-con h6 br {

        display: none;

    }



    .cms-con table {

        font-size: 16px;

    }



    .cms-con table tr th {

        padding: 12px 15px;

        font-size: 18px;

    }



    .cms-con table tr td {

        padding: 12px 15px;

    }



    .cms-con table tr td:nth-child(even) {

        font-size: 14px;

        width: 35%;

    }



    .cms-con blockquote {

        padding: 20px 15px !important;

        margin: 20px 0 !important;

    }

    .cms-con.style-2 p {
        font-size: 16px;
    }

    .cms-con blockquote p {

        font-size: 18px !important;

    }

}



@media only screen and (max-width:991px) {

    .cms-con p {

        font-size: 14px;

        margin-bottom: 15px
    }


    .cms-con ul,

    .cms-con ol {

        margin-bottom: 15px;

    }



    .cms-con ul li {

        font-size: 14px;

        margin-bottom: 8px;

        padding-left: 15px;

    }



    .cms-con ol li {

        font-size: 14px;

        margin-bottom: 8px;

        padding-left: 18px;

    }



    .cms-con ol li ul {

        margin-top: 8px;

        margin-bottom: 0
    }



    .cms-con ul li ul li,

    .cms-con ol li ul li {

        padding-left: 15px
    }



    .cms-con ul li ul,

    .cms-con ul li ol,

    .cms-con ol li ol {

        margin-top: 8px;

    }



    .cms-con ul li ol,

    .cms-con ol li ol {

        margin-bottom: 8px;

    }



    .cms-con ul li:before {

        width: 6px;

        height: 6px;
        top: 8px;

    }



    .cms-con ul li ol li:before {

        top: 0;

    }



    .cms-con table {

        font-size: 14px;

    }



    .cms-con table tr th {

        padding: 10px 12px;

        font-size: 16px;

    }



    .cms-con table tr td {

        padding: 10px 12px;

    }



    .cms-con table tr td:nth-child(even) {

        font-size: 14px;

    }



    .cms-con blockquote p {

        font-size: 16px !important;

    }

}



@media only screen and (max-width:767px) {

    .cms-con-sec {

        padding: 30px 0
    }



    .cms-con ul.half li,

    .cms-con ol.half li {

        width: 100%;

    }



    .cms-con h1 {

        font-size: 32px;

        margin-bottom: 15px
    }



    .cms-con h2 {

        font-size: 26px;

        margin-bottom: 15px
    }



    .cms-con h3 {

        font-size: 22px;

        margin-bottom: 15px
    }



    .cms-con h4 {

        font-size: 20px;

        margin-bottom: 10px
    }



    .cms-con h5 {

        margin-bottom: 10px
    }



    .cms-con h6 {

        font-size: 16px;

        margin-bottom: 10px;

    }



    .cms-con .alignnone {

        margin: 20px 0;

    }



    .cms-con .aligncenter {

        margin: 20px auto;

    }



    .cms-con .alignleft {

        margin: 0 15px 15px 0;

    }



    .cms-con .alignright {

        margin: 0 0 15px 15px;

    }



    .cms-con .mb-70 {

        margin-bottom: 30px
    }



    .cms-con .aligncenter.mb-100 {

        margin-bottom: 30px
    }



    .cms-con blockquote {

        padding: 15px 10px !important;

        margin: 15px 0 !important;

    }



}



@media only screen and (max-width:568px) {

    .cms-con ul li,
    .cms-con ul li ul li,
    .cms-con ol li ul li {
        padding-left: 13px;
    }

    .cms-con .alignleft,

    .cms-con .alignright {

        float: inherit;

        max-width: 100%;

        margin: 15px auto;

    }



    .cms-con table {

        font-size: 12px;

    }



    .cms-con table tr th {

        padding: 8px 8px;

        font-size: 12px;

    }



    .cms-con table tr td {

        padding: 8px 8px;

    }



    .cms-con table tr td:nth-child(even) {

        font-size: 12px;

    }

    .cms-con h1 {

        font-size: 28px;

        margin-bottom: 15px
    }

    .cms-con h2 {

        font-size: 24px;

        margin-bottom: 15px
    }



    .cms-con h3 {

        font-size: 20px;

        margin-bottom: 15px
    }



    .cms-con h4 {

        font-size: 18px;

        margin-bottom: 10px
    }



}